[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimePeriodParam

# Interface: TimePeriodParam

Defined in: [Developer/brk/modules/brk-client/index.js:1228](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1228)

## Properties

### timePeriod

> **timePeriod**: [`TimePeriod`](../type-aliases/TimePeriod.md)

Defined in: [Developer/brk/modules/brk-client/index.js:1229](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1229)
